{
    "variants": {
        "normal": [
            { "model": "oak_leaves", "weight": 20 },
            { "model": "oak_leaves02", "weight": 1 },
            { "model": "oak_leaves03", "weight": 1 },
            { "model": "oak_leaves04", "weight": 1 },
            { "model": "oak_leaves05", "weight": 1 }
        ]
    }
}
